Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.
rvm install 1.8.7

While i am trying to use above command error is occurred.

ERROR : error running 'bunzip2'< 'usr/share/ruby-rvm/archives/ruby-1.8.7-p334.tar.bz2 | tar xf - -C /usr/share/ruby-rvm/tmp/rvm_src_3889',please read usr/share/ruby-rvm/log/ruby-1.8.7-p334/extract.log
ERROR : There has been an error while trying to extract the source.
Halting the installation.
ERROR : There has been an error fetching the ruby interpreter.
Halting the installation.

While i am using this command read /usr/share/ruby-rvm/log/ruby-1.8.7-p334/extract.log it doesn't display any information.

Can any one help me to solve this problem?

share|improve this question

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.